.text-insight-breaker {
  background: url('../../../../../../static/images/text-insight.svg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 40px;
  position: relative;
}
.text-insight-breaker .text-insight-breaker__content {
  color: #fff;
  padding-top: 54px;
  padding-bottom: 54px;
  position: relative;
  z-index: 1;
}
.text-insight-breaker .text-insight-breaker__content-copy {
  font-family: 'MetLifeCircular', 'Arial', 'Helvetica', 'sans-serif';
  font-size: 24px;
  line-height: 30px;
  letter-spacing: -0.54px;
  font-weight: 500;
  margin-top: 20px;
}
.text-insight-breaker .text-insight-breaker__content-copy p {
  margin-bottom: 0;
}
.text-insight-breaker .text-insight-breaker__content-copy a {
  color: #fff;
}
.text-insight-breaker .text-insight-breaker__content-cta {
  margin-top: 22px;
}
.text-insight-breaker .text-insight-breaker__content-cta a {
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
  align-items: center;
  color: #fff;
}
.text-insight-breaker .text-insight-breaker__content-cta .icon-chevron-right {
  height: 12px;
  width: 12px;
  color: #fff;
  fill: #fff;
  margin-left: 5px;
}
@media screen and (min-width: 768px) {
  .text-insight-breaker {
    margin-bottom: 60px;
  }
  .text-insight-breaker .text-insight-breaker__content {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .text-insight-breaker .text-insight-breaker__content-copy {
    font-size: 38px;
    line-height: 44px;
    letter-spacing: -0.55px;
  }
}
@media screen and (min-width: 1024px) {
  .text-insight-breaker {
    margin-bottom: 80px;
  }
  .text-insight-breaker .text-insight-breaker__content {
    padding-top: 103px;
    padding-bottom: 103px;
  }
  .text-insight-breaker .text-insight-breaker__content-copy {
    font-size: 44px;
    line-height: 52px;
    letter-spacing: -0.99px;
  }
}
.keyboard-active .text-insight-breaker .text-insight-breaker__content-cta a:focus {
  outline: 2px solid #fff !important;
  outline-offset: 4px !important;
}
